/node_modules
/public/bootstrap
/public/font-awesome
/public/hot
/public/storage
/storage/*.key
/vendor
/gitsite
/github
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
